Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 May 2020 02:51:02 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi , No body contact me and I’m still waiting my order, I need someone to contact me immediately and if didn’t I will take an legal action.<br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 5, 2020, at 3:06 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Bedoor,</div>
<div>
<br>
</div>
</div>
<div>
<div>
<div>Thank you for getting in touch with us.
<div> </div>
<div>With reference to order no #8376331010</div>
<div> </div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.
<div>
<br style="box-sizing: border-box">
</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Also, we will process the refund as soon as possible.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
</div>
<div>
<br>
</div>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/765125